/* Rotator Styles */
.rotator-content
{
		width:900px;
		margin:0 auto;
	}

#rotator {
	color:#000;
	position:relative;
	padding-bottom:2.6em;
	margin:0;
	font-size:16px;

}

/* Tabs */
ul.ui-tabs-nav, li.ui-tabs-nav-item, li.ui-tabs-nav-item a:link, li.ui-tabs-nav-item a:visited {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	line-height:1.3;
	text-decoration:none;
	font-size:100%;
	list-style:none;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}

ul.ui-tabs-nav {
	position:absolute;
	bottom:0px;
	left:2px;
	z-index:1;
	width:100%;
}


/* Non-Selected Tabs */
li.ui-tabs-nav-item a:link,
li.ui-tabs-nav-item a:visited {
	font-size:.8em;
	font-weight:normal;
	color:#fff;

}

/* Hovered Tab */
#rotator .ui-tabs-nav-item a:hover,
#rotator .ui-tabs-nav-item a:active {
	color:#fff;
}

#rotator .ui-tabs-nav-item a span {
	float:left;
	padding:1em;
	cursor:pointer;
}

/* Active Tab */
#rotator .ui-tabs-selected a:link,
#rotator .ui-tabs-selected a:visited,
#rotator .ui-tabs-selected a:hover,
#rotator .ui-tabs-selected a:active {
	color:#333;
}

/* Content Panels */
#rotator .ui-tabs-panel {
	font-family:Arial, Helvetica, sans-serif;
	clear:left;
	color:#000;
	padding:5px 540px 15px 15px;
	height:275px;
	
}

#rotator .ui-tabs-hide {
	display:none;
}

#rotator h2 {
	color:#FF9933;
	font-weight:normal;
	margin:0;
	font-size:1.8em;
	line-height:1.2em;
	text-shadow:0 1px 1px #052C3D;
}

#rotator p {
	font-size:1.1em;
	margin:.5em 0;
	color:#fff;
	text-shadow:0 1px 1px #052C3D;
}

#rotator .btn_get_started {
	float:left;
	height:50px;
	width:250px;
	text-indent:-9999em;
	margin-right:7px;
	overflow:hidden;
	color:#FFF;
	background:transparent url(images/download-Invoice-Software.png) no-repeat;
}


.downloadInventorySoftware {
	display: block;
	height:50px;
	width:250px;
	background:url(images/download-Invoice-Software.png) no-repeat 0 0;;
}


.downloadInventorySoftware:hover {
	background-position:0 -50px;
}



.downloadInventorySoftware span
{
  display: none;
}

#rotator .btn_learn_more {
	float:left;
	height:26px;
	font-size:.9em;
	color:#FFFF66;
}

/* Background Images */
#rotator #fragment-1 {
	background:transparent url(images/inventory-software_4.png) no-repeat top right;
}

#rotator #fragment-2 {
	background:transparent url(images/inventory-software-2.gif) no-repeat top right;
}

#rotator #fragment-3 {
	background:transparent url(images/inventory-software-3.gif) no-repeat top left;
	padding:5px 15px 15px 540px;
}

#rotator #fragment-4 {
	background:transparent url(images/inventory-software-1.gif) no-repeat top left;
	padding:5px 15px 15px 540px;
}

#rotator #fragment-5 {
	background:transparent url(images/Network-enabled-invoice-software.gif) no-repeat top right;
	
}


